/* 
****************************
Kleuren TwenteNET
**************************** 
Donkerrood #9D1510 // #9d1a16 << aangepast anders kleurverschil met opgeslagen svg's
Felrood #FF2D1D
Rood lichte tint #EB8682
Donkerrood donkerste tint #79100C
Lichtgrijs (BG) #EDEDED
Lichtgrijs (txt in form) #C3C3C3
Donkergrijs (txt) #535252

****************************
Fonts TwenteNET
**************************** 
Koppen Teko
Platte tekst Exo 2
*/

/* *************************************************************************
Algemeen
************************************************************************* */
* {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Exo 2', sans-serif;
	text-align: center;

}

.contact-text-wrapper p {
	line-height: 2em;
}

a {
	text-decoration: none;
	color: #FFF;
}

ul {
    list-style-type: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

html {
	text-rendering: optimizelegibility;
	
}

h1 {
	font-family: 'Teko', sans-serif;
	font-size: 34px;
	letter-spacing: 1px;
	margin: 0;
}

h2 {
	font-family: 'Teko', sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	margin: 0;
}

h3 {
	font-family: 'Teko', sans-serif;
	font-size: 18px;
	letter-spacing: 0.05rem;
	margin: 0;
}

p {
	font-size: 14px;
	line-height: 1.4rem;
	color: #535252;
}

.bold {
	font-weight: bold;
}

.regular {
	font-weight: 400;;
}
.italic {
	font-style: italic;
	font-size: 12px;
}

.darkred {
	color: #9d1a16;
}

.red {
	color: #FF2D1D;
}

.white {
	color: #FFF;
}

.white-top {
    margin-top: -1em;
}

.fade-hover {
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.fade-hover-3 {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

header {
		overflow-x: hidden;
}

@media (min-width: 600px){
	.white-top {
	    margin-top: -2em;
		z-index: 800;
	}
}

@media (min-width: 900px){
	.white-top {
	    margin-top: -3em;
	}
}

@media (min-width: 1400px){
	.white-top {
	    margin-top: -8em;
	}
	
	h1 {
		font-size: 50px;
	}

	h2 {
		font-size: 48px;
	}
}

@media (min-width: 1600px){
	p {
		font-size: 16px;
	}
}

@media (min-width: 2000px){
	.white-top {
	    margin-top: -8em;
	}
}
/* *************************************************************************
Smooth scroll to top
************************************************************************* */
#toTop {
    background: #f7f7f7;
    position: fixed;
    bottom: 25px;
    right: 25px;
    cursor: pointer;
    display: none;
    color: #727272;
    z-index: 1000;
}
 
#toTop:hover {
    background-color: #727272;
    color: #FFF;
}
 
.icon-circle-small {
   	-webkit-border-radius: 50%;
   	-moz-border-radius: 50%;
   	border-radius: 50%;
    width: 50px;
    border: 2px solid #727272;
    padding: 17px 8px;
    text-align: center;
    color: #007cb7;
	opacity: 0.6;
}

/* *************************************************************************
Hero
************************************************************************* */
.hero-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	
	margin-top: 0;
	height: 70vh;
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-happy-reverse.jpg);
    background-size: cover;
	background-position: 50% 30%;
  	background-repeat: no-repeat;

    text-shadow: 2px 2px 3px #535252;
	padding: 0 1.5em;
}

.hero-wrapper-noaber {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-noaber-actie.jpg);
    background-size: cover;
	background-position: 50% 15%;
}

.hero-wrapper-404 {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-400.jpg);
    background-size: cover;
	background-position: 50% 25%;
}

.hero-wrapper-helaas {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-400.jpg);
    background-size: cover;
	background-position: 50% 30%;
}

.hero-wrapper-mi,
.hero-wrapper-bedankt {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-managed-internet.jpg);
    background-size: cover;
	background-position: 50% 15%;
}

.hero-wrapper-bedankt-offerte {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-besteld.jpg);
    background-size: cover;
	background-position: 50% 35%;
}

.hero-wrapper-contact {
	background: 
	linear-gradient( 
      90deg,
      rgba(0, 0, 0, 0.0), 
      rgba(0, 0, 0, 0.5)
    ), 
	url(/images/hero-twentenet-contact.jpg);
    background-size: cover;
	background-position: 50% 25%;
}

.hero-wrapper h2 {
	font-family: 'Exo 2', sans-serif;
	font-size: 22px;
	font-weight: 400;
    letter-spacing: 3px;
	text-transform: uppercase;
	text-align: left;
}

.hero-wrapper hgroup {
	display: flex;
    flex-direction: column;
	
	font-family: "Exo 2", sans-serif;
    padding: 0 0 0 1.5em;
    z-index: 2;
	margin-bottom: 0;
	opacity: 0;
	position: relative;
	margin-top: 3em;
}

.hero-wrapper hgroup:after {
	content: " ";
	position: absolute;
	border-right: 2px #FFF solid;
	top: 4%;
	left: 0;
	height: 95%;
	margin-top: auto;
	margin-bottom: auto;
}

.hero-wrapper hgroup a {
	text-align: left;
}

.tagline {
	font-family: "Exo 2", sans-serif;
	font-weight: 300;

    font-size: 16px;
    letter-spacing: 5px;
    line-height: 40px;
	text-align: left;
}

.hero-button {
	text-align: left;
	overflow: hidden;
	text-transform: uppercase;
	margin-top: 1em;
	border: 2px solid #EEE;
    background-color: transparent;
	line-height: 42px;
	border-radius: 3px;
	padding: 0 0.5em;
    font-size: 16px;
	color: #FFF;
	position: relative;
	transition:     	all 0.6s;
	-o-transition:      all 0.6s;
	-ms-transition:     all 0.6s;
	-moz-transition:    all 0.6s;
	-webkit-transition: all 0.6s;
	font-weight: bold;
	text-shadow: none;
	display: inline-block;
}

.hero-button::after {
  	position: absolute;
  	content: '';
  	top:0;
  	left: 0;
  	width: 0;
  	height: 100%;
  	background-color: white;
  	transform-origin:left;
	transition:     	all 0.6s;
	-o-transition:      all 0.6s;
	-ms-transition:     all 0.6s;
	-moz-transition:    all 0.6s;
	-webkit-transition: all 0.6s;
  	z-index:-1;
}

.hero-button:hover {
	background-position: left bottom;
	color: #494847;
	transition:     	all 0.6s;
	-o-transition:      all 0.6s;
	-ms-transition:     all 0.6s;
	-moz-transition:    all 0.6s;
	-webkit-transition: all 0.6s;
	text-shadow: none;
}

.hero-button:hover::after {
  	width: 100%;
}

@media (min-width: 568px){	
	.hero-wrapper {
		margin-top: 0;
		height: 90vh;
		padding: 0 1.5em;
	}
}

@media (min-width: 768px){		
	.hero-wrapper {
		justify-content: flex-end;
	}
	.hero-wrapper {
	    height: 55vh;
	    padding: 0 3em 5em 0;
	}	
}

@media (min-width: 900px){		
	.hero-wrapper {
		justify-content: center;
	}
	.hero-wrapper {
	    height: 75vh;
	    padding: 0 10vw 0 0;
	}	
	
	.hero-wrapper h2 {
		font-size: 25px;
	}
}

@media (min-width: 1600px){
	.hero-wrapper {
		height: 80vh;
		padding: 0 10vw 0 0;
		margin-top: -3em;
	}
	
	.hero-wrapper h2 {
		font-size: 45px;
	}
	
	.hero-wrapper hgroup {
	    padding: 0 0 0 3em;
		margin-bottom: 50px;
	}
	
	.tagline {
	    font-size: 24px;
	    line-height: 40px;
	}
	
	.hero-button {
		line-height: 42px;
		padding: 0 1em;
	    font-size: 16px;
		margin-top: 2em;
	}
}

@media (min-width: 2400px){	
	.hero-wrapper {
		height: 70vh;
		padding: 0 20vw 0 0;
	}
}

/* *************************************************************************
Postcodecheck
************************************************************************* */
.pc-check-wrapper {
	margin-top: -2em;
}


.pc-check-container {
	background-color: #9d1a16; 
	padding: 2em 2em 4em 2em;
	text-align: center;
	margin: 0;
	margin-top: -1em;
}

.postcode-check  {
	display: flex;
	flex-direction: column;
	margin-top: 2em;
}

.postcode-check input {
	border: none;
	text-align: left;
	padding: 1em;
	border-radius: 5px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.postcode-check input:hover {
	box-shadow: 3px 3px 10px rgba(50, 50, 50, .8);
}
.postcode-check input:focus {
	box-shadow: 3px 3px 10px rgba(50, 50, 50, .8);
}

::placeholder {
	font-family: 'Exo 2', sans-serif;
	color: #C3C3C3;
	font-size: 14px;
}

input[type="text"] {
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	color: #535252;
}

.pc-check-button {
	font-weight: bold;
	color: #FFF;
	background-color: #FF2D1D;
	padding: 0.85em;
	cursor: pointer;
	border: none;
	justify-content: center;
	font-size: 16px;
	border-radius: 20px 0 20px 0;
}

.pc-check-button:hover {
	border-radius: 0 20px 0 20px;
	letter-spacing: 1px;
	font-size: 14px;
}




.error {
	background-color: red;
}

.pc-check-foutmelding {
 	display: none;
	margin-top: 1em;
	padding: 1em;
	background-color: darkorange;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

@media (min-width: 768px){
	.pc-check-container {
		padding: 1em 4em 4em 4em;
	}
}

@media (min-width: 900px){
	.pc-check-wrapper {
		margin-top: -5em;
	}
	
	.pc-check-container {
		padding: 1em 15vw 3em 15vw;
		margin-top: -2em;
		box-sizing: border-box;
	}
	
	.postcode-check {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		padding-bottom: 0.5em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	.pc-check-veld {
		width: 20%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	.pc-check-button {
		width: 38%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;			
	}
	
	.postcode-check input {
		margin-right: 1em;
	}
	
	input[type="text"] {
		font-size: 12px;
	}
	
	.pc-check-veld {
		display: flex;
		align-items: center;
		margin-top: 0;;
	}
	
	.pc-check-button {
		padding: 1.2em 2.4em;
	}
	
	.pc-check-button {
		font-size: 14px;
	}
}

@media (min-width: 1200px){
	.pc-check-container {
		margin-top: -3em;
	}	
}

@media (min-width: 1600px){
	.pc-check-wrapper {
	    margin-top: -8em;
	}	
	
	.pc-check-container {
		padding: 1em 25vw 3em 25vw;
	}
}


/* *************************************************************************
Over Twentenet
************************************************************************* */
.twentenet-wrapper {
	padding: 2em;
	position: relative;
	margin-top: 2em;
}

.twentenet-container p.bold {
	border-left: 1px solid #9d1a16;
}

.twentenet-container p {
	margin-top: 1em;
	padding-left: 1em;
	text-align: left;
}


.quote {
	margin-top: 2em !important;
	font-family: 'Indie Flower', cursive;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.5em;
	color: #FF2D1D;
}

.twentseros {
	position: absolute;
	top: 10%;
	right: -30%;
	width: 90%;
	opacity: 0.1;
	z-index: -1;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.twentseros:hover {
	opacity: 0.2;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

@media (min-width: 768px){
	.twentenet-wrapper {
		padding: 0;
		overflow: hidden;
	}
	
	.twentenet-container {
		padding: 0 40vw 2em 10vw;
	}
	.twentseros {
	    right: -10%;
	    width: 50%;
	}
}

@media (min-width: 900px){
	.twentenet-wrapper h1 {
		margin: 0;
		background-color: #FFF;
	}

	.twentenet-wrapper h2 {
		margin: 0;
		background-color: #FFF;
	}
	
	.twentenet-container {
		padding: 0 40vw 2em 10vw;
	}
		
	.twentseros {
	    top: 10%;
	}
}

@media (min-width: 1200px){
	.twentseros {
	    top: 20%;
	    right: 4%;
	    width: 30%;		
	}
}

@media (min-width: 1600px){
	.twentseros {
	    top: 0;
	    right: 15vw;
	    width: 21%;
		z-index: 900;
	}
	
	.twentenet-wrapper {
		padding: 0 0 2em 0;
	}
	
	.twentenet-container {
		padding: 0 40vw 2em 15vw;
	}
}

@media (min-width: 2400px){
	.twentenet-container {
		padding: 0 40vw 2em 25vw;
	}
	.twentseros {
	    top: 0;
	    right: 25vw;
	    width: 13%;	
	}
}

/* *************************************************************************
Daarom Twentenet
************************************************************************* */
.daarom-h2-wrapper {
	background-color: #9d1a16;
	padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.daarom-container {
	margin-top: 0em;
    position: relative;
    z-index: 999;
}

.daarom-picture-wrapper {
	overflow: hidden;
}

.daarom-image {
	position: relative;
	z-index: -1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.daarom-list-wrapper {
	align-self: center;
	margin: 1em 2em 2em 2em;
	text-align: left;	
}

.daarom-list-wrapper li {
	text-align: left;
	position: relative;
	padding: 6px 0 0 30px;
	margin-bottom: 1em;
}

.daarom-list-wrapper li:before {
	background: transparent url("../images/check-circle-red.svg") scroll 0 0 no-repeat;
	content:"";
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0;
	top: 8px;	
}

.daarom-list-wrapper li:hover::before {
	background: transparent url("../images/check-darkred.svg") scroll 0 0 no-repeat;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.daarom-container-cards {
	z-index: 999;
    position: relative;
	background-color: #9d1a16;
	padding: 2em;	
}

.daarom-cards-wrapper {
	overflow: visible;
}

.daarom-card {
	background-color: #FFF;
	padding: 2em;
	margin-bottom: 1em;
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);  
  	-moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.3); 
  	box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.3); 
	border-radius: 		5px;
}

.daarom-card:hover {
  	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); 
  	-moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.5);
  	box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.5);
	transform: scale(1.05);
}

.daarom-card  i {
	font-size: 30px;
	padding: 1em 1em;
	color: #FF2D1D;
	border: 1px solid #FF2D1D;
	border-radius: 50%;
}

.daarom-card  i.smallicon {
	padding: 1em 1.15em;
}

.daarom-card  i.wideicon {
	padding: 1em 0.85em;
}

.daarom-card h3 {
	font-size: 24px;
}

.horizontal-break {
    height: 1px;
    width: 50px;
    margin: 20px auto 25px;
    background-color: #e4e4e4;
}

.daarom-card p {
	margin-top: 1em;
}

.feature:hover > i,
.feature:active > i {
    background-color: #FF2D1D;
    color: #FFF;
}

.feature:hover > .horizontal-break,
.feature:active > .horizontal-break {
    background-color: #FF2D1D;
}

@media (min-width: 568px){
	.daarom-img {
		min-height: 300px;
	}
		
	.daarom-list-wrapper {
		margin: 1em 4em 2em 4em;
	}
}

@media (min-width: 768px){
	.daarom-wrapper-top {
		display: flex;
		flex-direction: row;
		height: 720px;
		overflow: hidden;
	}
	
	.daarom-picture-wrapper,
	.daarom-list-wrapper  {
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.daarom-list-wrapper {
		padding: 2em;
		margin: 0;
	}	
	.daarom-cards-wrapper{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.daarom-card {
		margin-bottom: 0;
		width: 32%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media (min-width: 900px){
	.daarom-wrapper-top{
		height: 650px;
	}
	
	.daarom-list-wrapper {
		padding: 4em 10vw 2em 2em;
	}
	
	.daarom-container-cards {
		background-color: #9d1a16;
		padding: 3em 10vw;	
	}	
}

@media (min-width: 1300px){
	.daarom-list-wrapper {
		padding: 4em 10vw 2em 5em;
	}
}

@media (min-width: 1600px){
	.daarom-wrapper-top {
		height: 650px;
	}
	.daarom-container-cards {
		padding: 3em 20vw;	
	}	
}

@media (min-width: 2400px){	
	.daarom-container-cards {
		padding: 3em 25vw;	
	}	
}

/* *************************************************************************
Aanbod / Pakket
************************************************************************* */
.edge-top-aanbod {
	margin-top: -1em;
}

.aanbod-container {
	/*background: url(/images/fiberswitch.jpg) center center no-repeat;*/
	background: url(/images/gifts.jpg) 50% 100% no-repeat;
/* 	background: url(/images/bg1.png) center center no-repeat; */
    display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;	
	padding: 3em 2em;
	background-size: cover;
}

.aanbod-wrapper {
 	-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);  
  	-moz-box-shadow:    2px 2px 10px rgba(0, 0, 0, 0.2); 
  	box-shadow:         2px 2px 10px rgba(0, 0, 0, 0.2); 
	border-radius: 		5px;
}

.aanbod-wrapper:hover {
  	-webkit-box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.5); 
  	-moz-box-shadow:    7px 7px 10px rgba(0, 0, 0, 0.5); 
  	box-shadow:         7px 7px 10px rgba(0, 0, 0, 0.5);
}

.aanbod-wrapper h2 {
	background-color: #9d1a16;
}

.aanbod-snelheid {
	background-color: #FCE4E4;
	padding: 1em 2em;
}

.aanbod-snelheid h3, 
.aanbod-standaard-wrapper h3 {
	text-align: left;
}

.aanbod-snelheid h3,
.aanbod-standaard-wrapper h3 {
	margin-bottom: 1em;
}

.aanbod-snelheid-item {
	display: flex;
	flex-direction: row;
	margin-bottom: 1em;
}

.aanbod-snelheid-item i {
	margin-right: 1em;
	padding-top: 4px;
	font-size: 12px;
}

.aanbod-img-check {
	width: 20px;
	padding-right: 10px;
}
.aanbod-snelheid-item p {
	text-align: left;

}

.aanbod-snelheid p {
	text-align: left;
	padding-bottom: 1em;
}

.aanbod-standaard-wrapper {
	background-color: #FFF;
	padding: 1em 2em;
}

.aanbod-standaard-item {
	padding-bottom: 1em;
	border-bottom: 1px solid #F1F1F1;
}

.aanbod-button {
	margin: 40px 0 0 0;
	padding: 1em 1.5em;
	background-color: #F59410;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	border-radius: 5px;
	cursor: pointer;
	border: none;
}

.aanbod-button:hover {
	transform: scale(1.1);
}

@media (min-width: 568px){
	.aanbod-wrapper-boxes {
		display: flex;
		flex-direction: row;
	}
	.aanbod-img-check {
		padding-right: 20px;
	}
}

@media (min-width: 900px){
	.aanbod-container {	
		padding: 6em 15vw 6em 15vw;
	}
}

/* *************************************************************************
Footer - Contact
************************************************************************* */
footer {
	margin-top: -2em;
}

.contact-container {
	background-color: #9d1a16;
	padding: 2em;
	margin-top: -1em;
	position: relative;
    overflow: hidden;
}

.contact-container h3, 
.contact-container p,
.email a {
	color: #FFF;
	text-align: left;
}

.contact-container h3 {
	font-size: 14px;
	margin-top: 1em;
}

.footer-twentseros-left {
	display: none;
}

.footer-twentseros {
	position: absolute;
    bottom: 1em;
    right: -3em;
    width: 55%;
    opacity: 0.3;
}

.acquisitie {
	text-align: center;
	color: #EB8682;
	font-weight: bold;
	font-size: 12px;
	background-color: #901812;
	padding: 1em 0;
	letter-spacing: 1px;
}

@media (min-width: 568px){
	.contact-wrapper img {
		margin-top: 0;
	}
	
	.contact-text-wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	.contact-item {
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-top: 1em;
	}
	
	.contact-container h3, .acquisitie {
		margin-top: 0;
	}
	
	.footer-twentseros {
	    bottom: 0.5em;
	    right: 0.5em;
	    width: 30%;
	}	
}

@media (min-width: 768px){
	.contact-container {
		padding: 0 4em 4em 4em;
	}	
	
}

@media (min-width: 900px){
	footer {
		margin-top: -5em;
	}
	
	.contact-container {
		padding: 0 15vw 2em 15vw;
		margin-top: -2em;
	}
	
	.contact-container h3 {
		font-size: 16px;
	}
	
	.contact-text-wrapper p {
		font-size: 12px;
	}
	
	.contact-item {
		width: 33%;
	}
	
	.footer-twentseros-left {
		display: block;
		position: absolute;
	    left: -2em;
		bottom: 0.5em;
	    width: 14%;
	    opacity: 0.3;
		-webkit-transform: scaleX(-1);
	  	-moz-transform: scaleX(-1);
	  	-o-transform: scaleX(-1);
	  	transform: scaleX(-1);
	}
	
	.footer-twentseros {
	    right: -2em;
	    width: 14%;
	    bottom: 0.5em;
	}
}

@media (min-width: 1200px){
	.contact-item {
		width: 16%;
	}
	
	.bedrijfsgegevens {
		flex: 2;
	}
	
	.footer-twentseros-left {
	    top: 2em;
	    left: 2em;
	    width: 10%;
	}
	
	.footer-twentseros {
	    top: 2em;
	    right: 2em;
	    width: 10%;
	}
}

@media (min-width: 1600px){
	.footer-twentseros-left {
	    top: 2em;
	    left: 4em;
	    width: 8%;
	}
	
	.footer-twentseros {
	    top: 2em;
	    right: 4em;
	    width: 8%;
	}		
}

@media (min-width: 2000px){
	footer {
		margin-top: -7em;
	}
	.contact-container {
		padding: 0 25vw 2em 25vw;
	}
	
	.contact-container h3 {
		font-size: 18px;
	}
	
	.contact-text-wrapper p {
		font-size: 15px;
		line-height: 2em;
	}
	
	.footer-twentseros-left {
	    top: 2em;
	    left: 15vw;
	    width: 5%;
	}
	
	.footer-twentseros {
	    top: 2em;
	    right: 15vw;
	    width: 5%;
	}

	.copyright-wrapper h3 {
	    font-size: 1rem !important;
	}	
}
/* *************************************************************************
Footer - Copyright
************************************************************************* */
.copyright-wrapper {
	padding: 1em 2em;
	background-color: #79100C;
}

.copyright-wrapper h3 {
	color: #FFF;
	font-size: 0.75rem;
}

.copyright-wrapper a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.copyright-wrapper h3 span {
	color: #FF2D1D;
	padding: 0 0.5em;
}

/*postcode-form*/


#Postcode-Form{
	background-color: #79100C;
}
